RubyGems Navigation menu

aws-sdk-translate 1.2.0

Official AWS Ruby gem for Amazon Translate. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.2.0 - June 26, 2018 (9 KB)
  2. 1.1.0 - April 03, 2018 (8.5 KB)
  3. 1.0.0 - November 29, 2017 (8.5 KB)

Runtime Dependencies (2):

Authors:

  • Amazon Web Services

Owners:

6d8609aeb8226526d74f2c6857cc1169

SHA 256 checksum:

4ca6fbbdd6c0ff31bc8fa67db193ee514542a914fca27d43740b41c4cecf979f

Total downloads 4,438,920

For this version 426,384

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: